import { BaseService, Service, Permission } from "/@/core";

@Service("shuyou/idcard")
class ShuyouIdCard extends BaseService {
    @Permission("batchAdd")
	batchAdd(data: any) {
		return this.request({
			url: "/batchAdd",
			method: "POST",
			data
		});
	}
}

export default ShuyouIdCard;
